//#define XERR
#include "loop.ih"

void Loop::addCost(double cost)
{
xerr("costs: " << cost);

    d_caseCost += cost;

                                            // round() is the cmath::round
    d_roundCost[d_round] += round(cost);    // function
}
